Subject: linux-next: build warning after merge of the char-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 May 2021 16:19:19 +1000

Hi all,

After merging the char-misc tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/w1/slaves/w1_ds2438.rst:56: WARNING: Title underline too short.

"offset"
-------

Introduced by commit

  c999fbbdcf77 ("w1: ds2438: support for writing to offset register")

-- 
Cheers,
Stephen Rothwell